body, table, tr, td, ul, li { font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
body { color: black; background: white; }
a { color: blue; text-decoration: none; }
a:active { color: red; }
a:hover { color: white; background: blue; }
a.hidden { color: white; }
a.hidden:active { color: white; }
a.hidden:hover { color: white; background: white; }
a.hidden:visited { color: white; }
div.error { color: red; font-size: 14px; letter-spacing: 1.1; word-spacing: 1.4;}
div.success { color: green; font-size: 14px; letter-spacing: 1.1; word-spacing: 1.4;}
div.info{ color: black; font-size: 14px; letter-spacing: 1.1; word-spacing: 1.4; background-color: #e0e0f0; }
tr.header { background-color: #808080; }
tr.header a { color: white; }
tr.even, tr.view_even { background-color: #f0f0f0; }
tr.odd, tr.view_odd { background-color: #e0e0f0; }
tr.view_even a { background-color: #f0f0f0; color: blue; text-decoration: none;}
tr.view_odd a { background-color: #e0e0f0; color: blue; text-decoration: none;}
tr.view_even:hover { background-color: blue; color: white; cursor: pointer;}
tr.view_odd:hover { background-color: blue; color: white; cursor: pointer;}
tr.view_even:hover a { background-color: blue; color: white; cursor: pointer;}
tr.view_odd:hover a { background-color: blue; color: white; cursor: pointer;}
tr.warning { background-color: yellow; }
tr.error { background-color: red; }
tr.def { background-color: #FCF6CF; }
tr.merchval { background-color: rgb(255,120,255); }
td.name { font-weight: bold; }
td.info { background-color: #e0e0f0; }
th { background-color: #aaaaaa; }
table.backdrop { background-color: black; }
input {color: black; background-color: white; }
input[type=file], input[type=radio] { background-color: #e0e0f0; }
input.disabled { color: black; border: 0px;}
tr.even input.disabled { background-color: #f0f0f0; }
tr.odd  input.disabled { background-color: #e0e0f0; }
.invalid { background-color: #FF9999; }
div.float { float: left; }

td.nowordwrap { white-space: nowrap; }
th.nowordwrap { white-space: nowrap; }
th.view_highlight { background-color: #AA9900; }
td.view_highlight { background-color: #DDCC00; }

table.comparer { display: inline-table; }
div.comparer { 
    overflow-x: scroll;  
    overflow-y: hidden;
    float: left;
}
div.comparer-filler {
    overflow-x: hidden;
    overflow-y: hidden;
    height: 17px;
    background-color:#f0f0f0;
    margin-left: 1px;
    margin-right: 1px;
}
div.merch-comparer-fixed {
    overflow-x: scroll;
    overflow-y: hidden;
    float: left;
    max-height: 700px;
    margin-right: 1px;
}
div.merch-comparer-scrolled {
    overflow-x: scroll;
    overflow-y: auto;
    float: left;
    max-height: 700px;
}

